### Virtual Method

# Camel Session remove_service

since: 3.2

#### Declaration [src]

    void
    remove_service (
      CamelSession* session,
      CamelService* service
    )

#### Description [src]

Removes a `CamelService` previously added by camel_session_add_service().

Available since: 3.2

#### Parameters

`service`

  Type: `CamelService`

  The `CamelService` to remove.

  The data is owned by the caller of the method.